apiVersion: apps/v1
kind: Deployment
metadata:
  name: electronics-deployment
  labels:
    app: electronics
spec:
  replicas: 3
  selector:
    matchLabels:
      app: electronics
  template:
    metadata:
      labels:
        app: electronics
    spec:
      containers:
      - name: electronics
        image: nginx
        ports:
        - containerPort: 81